Bug 124152 - Update port: devel/p5-ZML update from 0.4.0 to 0.5.1... which includes several very important functions
Summary: Update port: devel/p5-ZML update from 0.4.0 to 0.5.1... which includes seve...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-31 00:10 UTC by Zane C. Bowers-Hadley
Modified: 2008-05-31 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (293 bytes, patch)
2008-05-31 00:10 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
file.diff (497 bytes, patch)
2008-05-31 00:10 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
file.diff (356 bytes, patch)
2008-05-31 00:10 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2008-05-31 00:10:03 UTC

0.5.1	2008-05-24/16:15
		-Fix the parse function's handling of multiline values.

0.5.0	2008-05-14/7:30
		Fix parse function.

How-To-Repeat: 

1: Watch the parse function blow up on 'foo/bar=line 1
 line2
 line3' or the like.
2: There is never a step two.
3: Apply patch.
4: Enjoy.
Comment 1 Martin Wilke freebsd_committer 2008-05-31 00:22:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-05-31 14:48:52 UTC
miwi        2008-05-31 13:48:47 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-ZML         Makefile distinfo 
  Log:
  - Update to 0.5.1
  
  PR:             124152
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/p5-ZML/Makefile
  1.2       +3 -3      ports/devel/p5-ZML/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-05-31 14:49:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!